/*----------------------------------------------------------------------------
 Copyright:      Radig Ulrich  mailto: mail@ulrichradig.de
 Author:         Radig Ulrich
 Remarks:        
 known Problems: none
 Version:        09.11.2007
 Modifiziert     Sept. 2008 Axel Schnell
 Description:    Html Seiten
 Dieses Programm ist freie Software. Sie knnen es unter den Bedingungen der 
 GNU General Public License, wie von der Free Software Foundation verffentlicht, 
 weitergeben und/oder modifizieren, entweder gem Version 2 der Lizenz oder 
 (nach Ihrer Option) jeder spteren Version. 
 Die Verffentlichung dieses Programms erfolgt in der Hoffnung, 
 da es Ihnen von Nutzen sein wird, aber OHNE IRGENDEINE GARANTIE, 
 sogar ohne die implizite Garantie der MARKTREIFE oder der VERWENDBARKEIT 
 FR EINEN BESTIMMTEN ZWECK. Details finden Sie in der GNU General Public License. 
 Sie sollten eine Kopie der GNU General Public License zusammen mit diesem 
 Programm erhalten haben. 
 Falls nicht, schreiben Sie an die Free Software Foundation, 
 Inc., 59 Temple Place, Suite 330, Boston, MA 02111-1307, USA. 
------------------------------------------------------------------------------*/
#ifndef _WEBPAGE_H
	#define _WEBPAGE_H
//****************************************************************************
//Dateien und Webseiten am ende dieser Seite in Tabelle eintragen !!!!!!!
//****************************************************************************
#include "config.h"
//----------------------------------------------------------------------------
// meine HP
PROGMEM char Page1[] = {
	"<!DOCTYPE html PUBLIC \"-//W3C//DTD HTML 4.01 Transitional//EN\" \"http://www.w3.org/TR/html4/loose.dtd\">\r\n"
	"<html><head>\r\n"
		"<meta http-equiv=\"Content-Type\" content=\"text/html; charset=iso-8859-1\">\r\n"
#ifdef WEBREFRESH
		"<meta http-equiv=\"refresh\" content=\"%VA@14\">\r\n"
#endif
#ifdef HOME_POWER_LED_ROT
		"<title>home  AVR mini Webserver j a r</title>\r\n"
#else
		"<title>work  AVR mini Webserver j a r</title>\r\n"
#endif
		"<style type=\"text/css\">\r\n"
			"<!--\r\n"
			"BODY {	margin: 2 2 2 2; background-color: white; text-align:center;}\r\n"
			"P,DIV,H1 {font-family: verdana, arial; font-size:11px;}\r\n"
			"H1 {background-color: #CCCCFF; padding-top:5px; padding-bottom:5px;"
			"font-size:20px; color: #004060; font-weight:bold; letter-spacing:8px;"
			"border-top:2px solid #EEEEEE; border-left:2px solid #EEEEEE;"
			"border-bottom:2px solid #004060; border-right:2px solid #004060;}\r\n"
			"-->\r\n"
		"</style>\r\n"
	"</head>\r\n"
	"<body><div align=\"center\">\r\n"
#ifdef HOME_POWER_LED_ROT
		"<h1>home  AVR mini Webserver j a r</h1>\r\n"
#else
		"<h1>work  AVR mini Webserver j a r</h1>\r\n"
#endif
		
		"<p style=\"line-height:1.2em; font-size:1em\"></p>\r\n"
		"<form name=\"form1\" method=\"post\" action=\"index.htm\">\r\n"


// 	"<p align=\"left\">&nbsp;    </p>\r\n"
  		"<p align=\"left\"></p>\r\n"


// 3 SPALTEN mit Rahmen
		"<table  border=\"1\" cellpadding=\"2\" cellspacing=\"3\">\r\n"	
			"<colgroup>\r\n"
		    	"<col width=\"150\">\r\n"
				"<col width=\"120\">\r\n"
				"<col width=\"640\">\r\n"
//				"<col width=\"700\">\r\n"
			"</colgroup>\r\n"
"<tr>\r\n"
	  		"<td>\r\n"
			   //Port Schalten und Status %PORTC0 bedeutet PORTC PIN0			//jar
			  	"<p align=\"left\">\r\n"
				   "<input type=\"checkbox\" name=\"OUT\" value=\"A\" %PORTC0>\r\n"
				 	"MOC(PC0) WZ_Licht\r\n"
				"</p>\r\n"
  
  		    	//Port Schalten und Status %PORTC1 bedeutet PORTC PIN1
		    	"<p align=\"left\">\r\n"
		    		"<input type=\"checkbox\" name=\"OUT\" value=\"B\" %PORTC1>\r\n"
		    		"  MOC(PC1)\r\n"
		    	"</p>\r\n"

				//Port Schalten und Status %PORTC6 bedeutet PORTC PIN6
				"<p align=\"left\">\r\n"
		    		"<input type=\"checkbox\" name=\"OUT\" value=\"G\" %PORTC6>\r\n"
		    		//"Port C Pin 6\r\n"
		    		" PCres (PC6)\r\n"	//jar
	    		"</p>\r\n"	//jar
  
	  		    	//Port Schalten und Status %PORTC7 bedeutet PORTC PIN7
			    	"<p align=\"left\">\r\n"
			    		"<input type=\"checkbox\" name=\"OUT\" value=\"H\" %PORTC7>\r\n"
			    		//"Port C Pin 7\r\n"
			    		" PCpow(PC7)\r\n"	//jar
			    	"</p>\r\n"	//jar
	#if USE_WOL
				//Rechner ber WOL einschalten
				"<p align=\"left\">\r\n"
					"<input type=\"checkbox\" name=\"OUT\" value=\"W\">\r\n"
					"Wake On Lan\r\n"
				"</p>\r\n"
	#endif //USE_WOL
   
				"<p align=\"center\"><input type=\"submit\" name=\"SUB\" value=\"Senden\"></p>\r\n"
//				"<input type=\"submit\" name=\"SUB\" value=\"Senden\"> \r\n"
  			"</td>\r\n"	


	  		"<td>\r\n"
				"<p align=\"left\"><img src=\"%PINA1\" alt=\"\" width=\"17\" height=\"17\"> PCres (PA1)</p>\r\n"
				"<p align=\"left\"><img src=\"%PINA0\" alt=\"\" width=\"17\" height=\"17\"> PCpow (PA0)</p>\r\n"
				"<p align=\"center\"> Zhlerscheibe 100mm Mittelloch 3mm</p>\r\n"
//				"<p align=\"center\">  %VA@70      </p>\r\n"
			"</td>\r\n"	
  					
			"<td>\r\n"	
				//Balkendiagramm
				"<table width=\"638\" border=\"0\">\r\n"
					"<colgroup>\r\n"
			   		"<col width=\"139\">\r\n"
						"<col width=\"60\">\r\n"
						//"<col width=\"120\">\r\n"
						"<col width=\"439\">\r\n"
			  	  	"</colgroup>\r\n"
"<tr>\r\n"

//		  			"<tr>\r\n"
					  	"<th scope=\"col\"><p align=\"center\">UB</p></th>\r\n"
						"<th scope=\"col\"><p align=\"center\">Spannung</p></th>\r\n"
						"<th scope=\"col\"><p align=\"center\"></p></th>\r\n"
//	  				"</tr>\r\n"

			  		"<tr>\r\n"
						"<td>\r\n"
				   	" +12  V(ADC4/PA7)<br><br> \r\n"
						"  +5  V(ADC3/PA6)<br><br> \r\n"
				   	"  +3,3V(ADC2/PA5)</td> \r\n"
						
						"<td>\r\n"
						"%VA@07<br><br> \r\n"
						"%VA@06<br><br> \r\n"
						"%VA@05</td> \r\n"

						"<td><p align=\"left\">\r\n"
						"<img src=rt.gif alt=\"\" width=\"%VA@37\" height=\"10\"><img src=gr.gif alt=\"\" width=\"%VA@38\" height=\"10\"><img src=rt.gif alt=\"\" width=\"%VA@39\" height=\"10\"><br><br> \r\n"
						"<img src=rt.gif alt=\"\" width=\"%VA@47\" height=\"10\"><img src=gr.gif alt=\"\" width=\"%VA@48\" height=\"10\"><img src=rt.gif alt=\"\" width=\"%VA@49\" height=\"10\"><br><br> \r\n"
						"<img src=rt.gif alt=\"\" width=\"%VA@57\" height=\"10\"><img src=gr.gif alt=\"\" width=\"%VA@58\" height=\"10\"><img src=rt.gif alt=\"\" width=\"%VA@59\" height=\"10\"></td> \r\n"
					"</tr>\r\n"
					"<tr>\r\n"
		    			"<th scope=\"col\"><p align=\"center\">wo</p></th>\r\n" 	// Temperatur
		    			"<th scope=\"col\"><p align=\"center\">Temperatur </p></th>\r\n" 	// Wert
		    			"<th scope=\"col\"></th>\r\n"	// Balken
					"</tr>\r\n"

#if(SHOW>5)
			  			"<tr>\r\n"
				    		"<td><p align=\"center\">Wohnzimmer<br>kW(min)   (max)<br>wW(min)   (max)</p>\r\n"
							"</td>\r\n"
				    		"<td><p align=\"center\"><br><b>%VA@28</b><br><b>%VA@78</b><br></p>\r\n"
							"</td>\r\n"
				    		"<td><p align=\"left\"><br><img src=blank.gif alt=\"\" width=\"%VA@29\" height=\"10\"><img src=bl.gif alt=\"\" width=\"%VA@30\" height=\"10\"><img src=rt.gif alt=\"\" width=\"%VA@31\" height=\"10\"><br>\r\n"
							"<img src=blank.gif alt=\"\" width=\"%VA@79\" height=\"10\"><img src=bl.gif alt=\"\" width=\"%VA@80\" height=\"10\"><img src=rt.gif alt=\"\" width=\"%VA@81\" height=\"10\"><br></p>\r\n"
							"</td>\r\n"
			  			"</tr>\r\n"
#else
	#if(SHOW>2)
			  			"<tr>\r\n"
				    		"<td><p align=\"center\">Wohnzimmer<br>(min)   (max)</p></td>\r\n"
				    		"<td><p align=\"center\"><b>%VA@28</b></p></td>\r\n"
				    		"<td><p align=\"left\"><img src=blank.gif alt=\"\" width=\"%VA@29\" height=\"10\"><img src=bl.gif alt=\"\" width=\"%VA@30\" height=\"10\"><img src=rt.gif alt=\"\" width=\"%VA@31\" height=\"10\"></p></td>\r\n"
			  			"</tr>\r\n"
	#endif
#endif
#if(SHOW>3)
						"<tr>\r\n"
			    			"<td><p align=\"center\">Schlafzimmer<br>(min)   (max)</p></td>\r\n"
			    			"<td><p align=\"center\"><b>%VA@66</b></p></td>\r\n"
			    			"<td><p align=\"left\"><img src=blank.gif alt=\"\" width=\"%VA@67\" height=\"10\"><img src=bl.gif alt=\"\" width=\"%VA@68\" height=\"10\"><img src=rt.gif alt=\"\" width=\"%VA@69\" height=\"10\"></p></td>\r\n"
			  			"</tr>\r\n"
#endif
#if(SHOW>1)
			  			"<tr>\r\n"
			    			"<td><p align=\"center\">kleines Zimmer<br>(min)   (max)</p></td>\r\n"
			    			"<td><p align=\"center\"><b>%VA@24</b></p></td>\r\n"
			    			"<td><p align=\"left\"><img src=blank.gif alt=\"\" width=\"%VA@25\" height=\"10\"><img src=bl.gif alt=\"\" width=\"%VA@26\" height=\"10\"><img src=rt.gif alt=\"\" width=\"%VA@27\" height=\"10\"></p></td>\r\n"
			  			"</tr>\r\n"
#endif
#if(SHOW>4)
			  			"<tr>\r\n"
			    			"<td><p align=\"center\">Balkon<br>(min)   (max)</p></td>\r\n"
			    			"<td><p align=\"center\"><b>%VA@32</b></p></td>\r\n"
			    			"<td><p align=\"left\"><img src=blank.gif alt=\"\" width=\"%VA@33\" height=\"10\"><img src=bl.gif alt=\"\" width=\"%VA@34\" height=\"10\"><img src=rt.gif alt=\"\" width=\"%VA@35\" height=\"10\"></p></td>\r\n"
			  			"</tr>\r\n"
#endif
			  			"<tr>\r\n"
							"<td><p align=\"center\">Zhlerschrank<br>(min)   (max)</p></td>\r\n"
			    			"<td><p align=\"center\"><b>%VA@20</b></p></td>\r\n"
			    			"<td><p align=\"left\"><BR><BR><img src=blank.gif alt=\"\" width=\"%VA@21\" height=\"10\"><img src=bl.gif alt=\"\" width=\"%VA@22\" height=\"10\"><img src=rt.gif alt=\"\" width=\"%VA@23\" height=\"10\">\r\n"
			    			"<BR><BR><img src=skala.gif alt=\"\"></p></td>\r\n"
			  			"</tr>\r\n"
				"</table>\r\n"
"</tr>\r\n"
		"</table>\r\n"
		//Statusseite
		"<p align=\"left\"> \r\n"
		"<a href=\"status.htm\">Status</a> (last NTP Sync: %VA@12 um %VA@11 Uhr %VA@13)<BR>\r\n"
		"%VA@17<BR>\r\n"
		"%VA@10 Uhr %VA@16<BR>\r\n"
		"Besucher seit Start des Webservers (%VA@09)<BR>\r\n"
	
		//Link
		"Ulrich Radig(2008) Axel Schnell(2008) jar(2011/12 20MHz m1284p) <BR><BR>\r\n"
		"<a href=\"radig.htm\">zur Radigseite</a><BR>\r\n"
		"<a href=\"table.htm\">Table Testseite</a><BR>\r\n"
		"</p>\r\n"

	"</form></div>\r\n"

	"</body>\r\n"
"</html>\r\n"
"\r\n"
"%END"};	
//----------------------------------------------------------------------------
//Status Seite
PROGMEM char Page2[] = {
"<html>"
"<head>"
"<meta http-equiv=\"refresh\" content=\"60\" />\r\n"
"<style type=\"text/css\">\r\n"
"</style></head>\r\n"
"<body><div align=\"center\">\r\n"
"<h2>Status Page</h2>\r\n"
"</div><BR>\r\n"
"<div>Compiliert am "__DATE__" um " __TIME__"<vr> Compiliert mit GCC Version "__VERSION__"</div>\r\n"
"<div>Besucher seit Start des Webservers (%VA@09)</div>\r\n"
"<BR><BR> <p align=\"left\"> <BR>\r\n"
"<p><a href=\"index.htm\">Hauptseite</a></p><BR>\r\n"
"</body></html>\r\n"
"%END"};
//----------------------------------------------------------------------------
// TableTestseite
PROGMEM char Page3[] = {
"<!DOCTYPE HTML PUBLIC \"-//W3C//DTD HTML 4.01//EN \"http://www.w3.org/TR/html4/strict.dtd\">\r\n"
"<html>\r\n"
	"<head>\r\n"
		"<title>Aufbau einer Tabelle</title>\r\n"
	"</head>\r\n"
	"<body>\r\n"
		"<h1>Tabelle mit Gitternetzlinien</h1>\r\n"


		"<table  border=\"1\" cellpadding=\"2\" cellspacing=\"3\">\r\n"	
			"<colgroup>\r\n"
		    	"<col width=\"120\">\r\n"
				"<col width=\"120\">\r\n"
				"<col width=\"650\">\r\n"
			"</colgroup>\r\n"
"<tr>\r\n"

/*
		"<table border=\"1\">\r\n"


			"<tr>\r\n"
				"<th>Berlin</th>\r\n"
				"<th>Hamburg</th>\r\n"
				"<th>M&uuml;nchen</th>\r\n"
			"</tr>\r\n"
			
			"<tr>\r\n"
				"<td>Milj&ouml;h</td>\r\n"
				"<td>Kiez</td>\r\n"
				"<td>Bierdampf</td>\r\n"
			"</tr>\r\n"
			
			"<tr>\r\n"
				"<td>Buletten</td>\r\n"
				"<td>Frikadellen</td>\r\n"
				"<td>Fleischpflanzerl</td>\r\n"
			"</tr>\r\n"
*/			
			"<td>\r\n"
				"<p>Berlin</p>\r\n"
				"<p>Milj&ouml;h</p>\r\n"
				"<p>Buletten</p>\r\n"
			"</td>\r\n"
			
			"<td>\r\n"
				"<p>Hamburg</p>\r\n"
				"<p>Kiez</p>\r\n"
				"<p>Frikadellen</p>\r\n"
			"</td>\r\n"

			"<td>\r\n"
				"<table align=\"center\" width=\"640\" border=\"0\">\r\n"
					"<colgroup>\r\n"
				  		"<col width=\"140\">\r\n"
						"<col width=\"60\">\r\n"
						"<col width=\"440\">\r\n"
				  	"</colgroup>\r\n"
"<tr>\r\n"
					"<td>\r\n"
						"<p>M&uuml;nchen</p>\r\n"
						"<p>Karlsruhe</p>\r\n"
						"<p>Strauberg</p>\r\n"
					"</td>\r\n"

					"<td>\r\n"
						"Bierdampf\r\n"
					"</td>\r\n"
	
					"<td>\r\n"
						"Fleischpflanzerl\r\n"
					"</td>\r\n"
"</tr>\r\n"
				"</table>\r\n"
			"</td>\r\n"
"</tr>\r\n"
		"</table>\r\n"
		
		"<h1>Tabelle ohne Gitternetzlinien (blinde Tabelle)</h1>\r\n"
		
		"<table border=\"0\">\r\n"
			"<tr>\r\n"
				"<td><h2>ARQ</h2></td>\r\n"
				"<td><p>Automatic Repeat Request. Eine allgemeine Bezeichnung f&uuml;r Fehlerprotokolle, die &Uuml;bertragungsfehler erkennt und defekte Bl&ouml;cke selbst&auml;ndig wiederholt</p></td>\r\n"
			"</tr>\r\n"
				
			"<tr>\r\n"
				"<td><h2>HDLC</h2></td>\r\n"
				"<td><p>High Level Data Link Control. Ein Standard-Protokoll, das von der Kommission f&uuml;r internationale Standards f&uuml;r Softwareanwendungen in synchronen Anlagen verwendet wird.</p></td>\r\n"
			"</tr>\r\n"
		"</table>\r\n"
		//Statusseite
		"<p align=\"left\"><a href=\"radig.htm\">zur Radigseite</a></p>\r\n"
		"<p align=\"left\"><a href=\"status.htm\">Status</a></p>\r\n"
		"<p align=\"left\"><a href=\"index.htm\">zu meine Seite</a></p>\r\n"
	"</body>\r\n"
"</html>\r\n"
"%END"};	
//----------------------------------------------------------------------------
// Radig Test HP
PROGMEM char Page4[] = {
	"<!DOCTYPE html PUBLIC \"-//W3C//DTD HTML 4.01 Transitional//EN\" \"http://www.w3.org/TR/html4/loose.dtd\">\r\n"
	"<html><head>\r\n"
	"<meta http-equiv=\"content-type\" content=\"text/html; charset=ISO-8859-1\">\r\n"
	"<title>AVR mini Webserver : Home</title>\r\n"
	
	"<link rel=\"stylesheet\" type=\"text/css\"  href=\"styles.css\">"
	"</head><body>\r\n"
	"<h1>AVR mini Webserver : Home</h1>\r\n"
	"<div id=\"nav\"><a href=\"index.htm\">Home</a>   /   <a href=\"status.htm\">Status</a></div>\r\n"
	"<div id=\"main\"><h2>Glckwunsch!</h2><br>\r\n"
	//Kamerabild anzeigen oder Rakete
	#if USE_CAM
	   "<img src=\"camera.jpg\" width=\"640\" height=\"480\" alt=\"\">"
	#else
	   "<img src=\"raket.gif\" width=\"90\" height=\"92\" alt=\"\">"
	#endif //USE_CAM	
	
	"<br><br>\r\n"
	
	"<p>Du hast es geschafft: Der Webserver luft!</p>"
	"<br><hr><br>\r\n"
	
	"<div style=\"width:200px;margin: 0 auto;\">\r\n"
	
	"<div style=\"float:left;width:100px\">\r\n"
	"<form method=\"post\" action=\"index.htm\">\r\n"
	"<input name=\"OUT\" type=\"checkbox\" value=\"A\" %PORTA0>"
	"Port A Pin 0<br>\r\n" 
	"<input name=\"OUT\" type=\"checkbox\" value=\"B\" %PORTA1>"
	"Port A Pin 1<br>\r\n"
	"<input name=\"OUT\" type=\"checkbox\" value=\"C\" %PORTA2>"
	"Port A Pin 2<br>"
	 //Rechner ber WOL einschalten
    #if USE_WOL
		"<input type=\"checkbox\" name=\"OUT\" value=\"W\">\r\n"
		"Wake On Lan<br>"
	#endif //USE_WOL
	"<br>\r\n"
	"<input name=\"SUB\" value=\"Senden\" type=\"submit\">\r\n"
	"</form></div>\r\n"
	"<div style=\"float:left; width:100px\">\r\n"
	//Eingnge Abfragen %PINxy x = PORT / y = PIN
	"<img src=\"%PIND7\" alt=\"\"> Port D Pin 7<br>"
	"<img src=\"%PIND6\" alt=\"\"> Port D Pin 6<br>"
	"<img src=\"%PIND5\" alt=\"\"> Port D Pin 5<br>"
	"</div>"
	"</div>\r\n"
	"<div class=\"clear\"></div>\r\n"
	"<br><hr><br>\r\n"
	
	//Balkendiagramm
	"<table border=\"0\" class=\"tempTbl\" align=\"center\" width=\"400px;\">\r\n"
	"<tr>\r\n"
	"<th>Eingang</th>\r\n"
	"<th>Balken</th>\r\n"
	"<th>Temperatur [C]</th>\r\n"
	"</tr><tr>\r\n"
	
	"<td>AD-Kanal0</td>\r\n"
	"<td style=\"text-align:left\"><img src=\"index-Dateien/balke.gif\" alt=\"\" height=\"10\" width=\"%VA@00\"></td>\r\n"
	"<td>%VA@00</td>\r\n"
	"</tr><tr>\r\n"
	
	"<td>AD-Kanal1</td>\r\n"
	"<td style=\"text-align:left\"><img src=\"index-Dateien/balke.gif\" alt=\"\" height=\"10\" width=\"%VA@01\"></td>\r\n"
	"<td>%VA@01</td>\r\n"
	"</tr><tr>\r\n"
	
	"<td>AD-Kanal2</td>\r\n"
	"<td style=\"text-align:left\"><img src=\"index-Dateien/balke.gif\" alt=\"\" height=\"10\" width=\"%VA@02\"></td>\r\n"
	"<td>%VA@02</td>\r\n"
	"</tr><tr>\r\n"
	
	"<td>AD-Kanal3</td>\r\n"
	"<td style=\"text-align:left\"><img src=\"index-Dateien/balke.gif\" alt=\"\" height=\"10\" width=\"%VA@03\"></td>\r\n"
	"<td>%VA@03</td>\r\n"
	
	"</tr>\r\n"
	"</table>\r\n"
	"</div><div id=\"tail\"><a href=\"http://www.ulrichradig.de\">www.ulrichradig.de</a> Ulrich Radig 2008</div>\r\n"
	"</body></html>"
	"%END"};
//----------------------------------------------------------------------------
//Das GIF Bild fr den Balken
PROGMEM char bild_bl[] = 
	{
	0x47,0x49,0x46,0x38,0x39,0x61,0x02,0x00,0x0A,0x00,0xA2,0x00,0x00,0xA2,0xA5,0xED,
	0x84,0x8F,0xE5,0x66,0x7C,0xDD,0x49,0x60,0xD6,0x21,0x44,0xDA,0xFE,0x01,0x02,0x00,
	0x00,0x00,0x00,0x00,0x00,0x21,0xF9,0x04,0x05,0x14,0x00,0x05,0x00,0x2C,0x00,0x00,
	0x00,0x00,0x02,0x00,0x0A,0x00,0x00,0x03,0x0A,0x48,0x34,0x23,0x12,0x01,0x48,0x00,
	0x1D,0x53,0x09,0x00,0x3B,'%','E','N','D'};
//Das GIF Bild fr den Balken
PROGMEM char bild_rt[] = 
	{
	0x47,0x49,0x46,0x38,0x39,0x61,0x02,0x00,0x0A,0x00,0xB3,0x00,0x00,0xFF,0xFF,0xFF,
	0xFF,0xFF,0x00,0xFF,0x00,0xFF,0xFF,0x00,0x00,0x00,0xFF,0xFF,0x00,0xFF,0x00,0x00,
	0x00,0xFF,0x00,0x00,0x00,0xAC,0x1A,0x2F,0xCC,0x0F,0x34,0xF3,0x3F,0x64,0xE2,0xAC,
	0xB7,0xF0,0x30,0x59,0xDD,0xA2,0xAF,0xFF,0xFF,0xFF,0x00,0x00,0x00,0x21,0xF9,0x04,
	0x01,0x00,0x00,0x0E,0x00,0x2C,0x00,0x00,0x00,0x00,0x02,0x00,0x0A,0x00,0x40,0x04,
	0x0C,0x10,0xA1,0x94,0xD4,0x62,0x4C,0x29,0xAA,0x9B,0xC2,0x52,0x04,0x00,0x3B,'%',
	'E','N','D'};
//Das GIF Bild fr den Balken
PROGMEM char bild_gr[] = 
	{
	0x47,0x49,0x46,0x38,0x39,0x61,0x02,0x00,0x0A,0x00,0xB3,0x00,0x00,0xFF,0xFF,0xFF,
	0xFF,0xFF,0x00,0xFF,0x00,0xFF,0xFF,0x00,0x00,0x00,0xFF,0xFF,0x00,0xFF,0x00,0x00,
	0x00,0xFF,0x00,0x00,0x00,0x00,0xCC,0x00,0x33,0xCC,0x33,0x66,0xCC,0x66,0x99,0xCC,
	0x99,0xCC,0xFF,0xCC,0xFF,0xFF,0xFF,0x00,0x00,0x00,0x00,0x00,0x00,0x21,0xF9,0x04,
	0x01,0x00,0x00,0x0D,0x00,0x2C,0x00,0x00,0x00,0x00,0x02,0x00,0x0A,0x00,0x00,0x04,
	0x0B,0x10,0xA1,0x94,0x94,0x5A,0x8B,0x69,0x86,0x2D,0x95,0x11,0x00,0x3B,'%',
	'E','N','D'};
//Das GIF Bild fr den Balken
PROGMEM char bild_blank[] = 
	{
	0x47,0x49,0x46,0x38,0x39,0x61,0x02,0x00,0x0A,0x00,0xB3,0x00,0x00,0xFF,0xFF,0xFF,
	0xFF,0xFF,0x00,0xFF,0x00,0xFF,0xFF,0x00,0x00,0x00,0xFF,0xFF,0x00,0xFF,0x00,0x00,
	0x00,0xFF,0x00,0x00,0x00,0xFF,0xFF,0xFF,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
	0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x21,0xF9,0x04,
	0x01,0x00,0x00,0x08,0x00,0x2C,0x00,0x00,0x00,0x00,0x02,0x00,0x0A,0x00,0x40,0x04,
	0x05,0x10,0xC8,0x49,0x6B,0x8D,0x00,0x3B,'%','E','N','D'};
//Das GIF Bild fr die Skala
PROGMEM char bild_skala[] = 
	{
	0x47,0x49,0x46,0x38,0x39,0x61,0x65,0x01,0x1A,0x00,0x91,0x00,0x00,0x00,0x03,0xAC,
	0xE6,0x05,0x03,0x00,0x00,0x00,0xFF,0xFF,0xFF,0x21,0xF9,0x04,0x01,0x00,0x00,0x03,
	0x00,0x2C,0x00,0x00,0x00,0x00,0x65,0x01,0x1A,0x00,0x40,0x02,0xFF,0x9C,0x8F,0x89,
	0xA2,0xED,0xFF,0x18,0x9C,0x34,0xC9,0x8A,0xE1,0xCD,0xDC,0xF6,0xBF,0x80,0xE2,0x26,
	0x66,0x64,0x59,0x9D,0xA8,0xA3,0x52,0xED,0xF4,0x6A,0x60,0x1C,0xCD,0xF6,0x47,0xB3,
	0x77,0x97,0x37,0xBD,0xF2,0xF3,0xE0,0x76,0x2B,0x04,0xE0,0x68,0x3C,0x00,0x8A,0x8F,
	0xA5,0xD2,0x89,0x64,0x0E,0xA2,0xCA,0xAA,0xF4,0x70,0x09,0x76,0x02,0x89,0x00,0x77,
	0xE0,0xBD,0x82,0xBF,0x86,0xF0,0x58,0xEA,0x25,0x9F,0xD7,0xC5,0xB0,0x19,0x7C,0x50,
	0xA3,0xD3,0x08,0xF3,0x5B,0x8C,0xCF,0xEB,0xF7,0xFC,0xBE,0xFF,0x0F,0x18,0x38,0x14,
	0xA8,0xB5,0x52,0x88,0x72,0x58,0x92,0x38,0x22,0xB8,0x48,0xE4,0xE7,0xE8,0x70,0x44,
	0x65,0x30,0xB9,0x67,0x69,0x84,0x29,0x45,0x59,0xC9,0x79,0x25,0x00,0xCA,0x27,0x37,
	0x76,0xB7,0x92,0x26,0x77,0x3A,0x57,0x9A,0x8A,0x77,0x47,0x97,0x77,0xAA,0xC6,0xFA,
	0x11,0x45,0xE5,0x34,0x95,0x77,0x9B,0xD9,0x79,0xC5,0x79,0xAB,0x2B,0x95,0xB5,0x87,
	0xFA,0x55,0x2A,0x62,0xBC,0x86,0xBC,0x55,0x4C,0x66,0x37,0x6A,0xDA,0x1C,0x07,0x2B,
	0x5D,0xC6,0xFC,0xD9,0x88,0x4D,0x98,0x0D,0x18,0xC9,0xB3,0xFD,0xD7,0x9D,0xF2,0x88,
	0x91,0x58,0x3E,0x2E,0x3E,0xE8,0x9D,0xCE,0x61,0xBE,0x6E,0x72,0xEE,0x02,0x2F,0x38,
	0x4F,0x5F,0x6F,0x7F,0x8F,0x9F,0x4F,0x6F,0x6B,0x25,0xF6,0xFB,0xC4,0x6B,0x13,0xB0,
	0x7F,0x78,0x84,0xE9,0x21,0x56,0x8D,0x89,0xB3,0x38,0xD6,0xAE,0xBC,0x59,0xA8,0x2A,
	0x5A,0x99,0x69,0x0A,0x20,0x96,0xE0,0x57,0x49,0x0F,0xB0,0x29,0xFF,0x50,0x36,0x5E,
	0x1C,0xD8,0xEF,0x9A,0x81,0x70,0x0E,0x10,0xB2,0x81,0x56,0xB1,0xE1,0x1C,0x86,0x09,
	0xDB,0xA8,0x94,0x38,0x8C,0xE5,0x49,0x7D,0x34,0x6B,0xDA,0xBC,0x89,0x33,0x67,0x1E,
	0x92,0xE4,0xBE,0x41,0xF2,0xD9,0x87,0x27,0x3A,0x6E,0x40,0x77,0x16,0xDD,0x23,0x34,
	0x9E,0xB6,0xA5,0x44,0x99,0x82,0x7B,0xEA,0xAE,0x67,0xD4,0xA1,0xEC,0xE4,0xC9,0x98,
	0xAA,0x54,0x9D,0xD6,0xAA,0x58,0x61,0x58,0xAD,0xF1,0xB3,0xEB,0xD5,0xAD,0xEF,0xC4,
	0x82,0x25,0x2B,0x15,0x2D,0xD5,0xB2,0x6A,0xB3,0x72,0x6D,0xEB,0x35,0x2C,0xDC,0xB1,
	0x6F,0xEB,0xB2,0xB5,0x9B,0x16,0xEF,0xDA,0xBC,0x77,0xFB,0xF2,0xFD,0xBB,0x37,0xB0,
	0xCE,0xC1,0x84,0x0B,0x1B,0x3E,0x2C,0xA8,0x16,0x41,0x5C,0x78,0x16,0x2B,0x66,0x32,
	0x09,0x64,0xC6,0x82,0x58,0x60,0xAD,0x52,0x89,0xC2,0xA2,0xC5,0x12,0x9A,0x31,0xBB,
	0x84,0xF9,0xCC,0x54,0x83,0xCD,0x20,0x30,0x32,0xBE,0x04,0x90,0x63,0x2F,0xC9,0xA7,
	0x45,0x0E,0x48,0x5A,0xA7,0x8B,0x67,0x97,0x32,0x95,0x1D,0x6B,0x36,0x9B,0xF3,0x2B,
	0x38,0x13,0x5B,0x8D,0xCE,0xAD,0x20,0x72,0x70,0xC7,0x45,0x84,0x87,0x54,0x8D,0x9C,
	0x16,0x25,0x5F,0xC7,0x99,0x18,0xA4,0x58,0x3B,0x34,0x88,0xCB,0x2D,0x57,0xB6,0xB4,
	0xBD,0x8C,0x0D,0x4C,0x87,0xD4,0x92,0x49,0xC7,0x60,0xDA,0xE3,0x0A,0x8F,0x8F,0x05,
	0x26,0x58,0xEC,0x1A,0x76,0xF7,0xEB,0xDF,0x33,0x20,0x23,0x8D,0x92,0xBD,0xC2,0x58,
	0xDD,0xDB,0x8B,0x96,0x5F,0x5A,0x53,0x27,0xF1,0xE3,0x8D,0xEF,0x2B,0xE7,0x9F,0xDF,
	0x70,0x00,0x22,0x12,0x4A,0x4C,0xB2,0x61,0xC7,0x41,0x2C,0xB2,0xEC,0x06,0xCD,0x65,
	0x08,0x4E,0xB7,0xA0,0x7D,0xB7,0x11,0xF3,0x20,0x62,0x16,0x5E,0x88,0x61,0x86,0x1A,
	0x6E,0xC8,0x61,0x87,0x1E,0x6E,0x58,0x00,0x00,0x3B,'%','E','N','D'};
//----------------------------------------------------------------------------
//Das GIF Bild fr LED on
PROGMEM char led_on[] = 
	{
	0x47,0x49,0x46,0x38,0x39,0x61,0x11,0x00,0x11,0x00,0xA5,0x3F,0x00,0x4D,0x4D,0x4D,
	0x50,0x50,0x4F,0x54,0x54,0x54,0x41,0x6A,0x44,0x5C,0x5C,0x5C,0x3F,0x73,0x42,0x62,
	0x62,0x62,0x6A,0x6B,0x6B,0x16,0xA7,0x1E,0x6F,0x6F,0x6F,0x5F,0x7A,0x60,0x19,0xAD,
	0x21,0x1C,0xB2,0x25,0x56,0x94,0x59,0x7B,0x7B,0x7B,0x1A,0xBD,0x23,0x23,0xBA,0x2C,
	0x1B,0xC3,0x25,0x83,0x83,0x83,0x1C,0xCA,0x26,0x7C,0x8B,0x7D,0x1C,0xD3,0x26,0x8B,
	0x8B,0x8B,0x2D,0xCC,0x36,0x1C,0xD8,0x26,0x1D,0xDF,0x28,0x90,0x91,0x91,0x1D,0xE1,
	0x28,0x1E,0xE2,0x29,0x21,0xE2,0x2C,0x35,0xDB,0x3F,0x2E,0xE4,0x38,0x9C,0x9D,0x9D,
	0x3E,0xE6,0x47,0x40,0xE6,0x49,0xA5,0xA5,0xA5,0x47,0xE7,0x50,0x50,0xE4,0x58,0xA9,
	0xA9,0xA9,0x4E,0xE8,0x56,0xAE,0xAE,0xAD,0xAF,0xB0,0xAF,0xB0,0xB0,0xB0,0x64,0xE6,
	0x6B,0xB4,0xB4,0xB5,0xB8,0xB8,0xB9,0x6C,0xEC,0x73,0x77,0xED,0x7D,0xBF,0xC0,0xBF,
	0xC0,0xC0,0xC0,0xC2,0xC2,0xC2,0xA6,0xDA,0xA9,0xC9,0xC8,0xC9,0x93,0xF1,0x98,0xCC,
	0xCC,0xCC,0xD1,0xD1,0xD1,0xA5,0xF3,0xA9,0xD5,0xD5,0xD5,0xDE,0xDE,0xDE,0xE0,0xE0,
	0xE0,0xC5,0xF7,0xC8,0xE7,0xE7,0xE7,0xEF,0xEF,0xEF,0xFF,0xFF,0xFF,0x21,0xF9,0x04,
	0x01,0x0A,0x00,0x3F,0x00,0x2C,0x00,0x00,0x00,0x00,0x11,0x00,0x11,0x00,0x00,0x06,
	0xED,0xC0,0x9F,0x50,0xD8,0xCB,0xC9,0x54,0xA9,0x96,0x6D,0xC8,0xFC,0xF9,0x74,0x37,
	0x1A,0x8C,0x65,0x02,0x69,0x40,0xB4,0xA6,0x6F,0xA7,0x2B,0x2D,0x10,0xE0,0xC5,0x45,
	0xE2,0x68,0x0D,0x7D,0xBB,0x19,0x23,0xE2,0x09,0x7D,0x32,0x95,0xC7,0xA2,0x91,0x80,
	0x09,0x75,0x3A,0xC6,0xC5,0xF5,0x72,0x9D,0x3E,0x1B,0x15,0x13,0x0B,0x09,0x12,0x3F,
	0x3D,0x37,0x1E,0x11,0x2B,0x35,0x38,0x35,0x2E,0x22,0x1D,0x1B,0x18,0x0F,0x10,0x06,
	0x2C,0x39,0x34,0x0B,0x1E,0x2F,0x38,0x3C,0x38,0x2F,0x24,0x1D,0x1B,0x1B,0x15,0x0B,
	0x06,0x16,0x32,0x30,0x08,0x21,0x2E,0x35,0x38,0x35,0x2E,0x22,0x1C,0xA4,0x18,0x08,
	0x04,0x07,0x2A,0x2C,0x08,0x1F,0x27,0x2E,0x2F,0x2E,0x27,0x1F,0xA4,0x1B,0x19,0x08,
	0x04,0x02,0x29,0x26,0x08,0x19,0x1F,0x22,0x24,0x22,0x1F,0xC4,0x1B,0x19,0x08,0x02,
	0x06,0x2D,0x20,0x0B,0x18,0x1B,0x1D,0xDE,0xD3,0x1B,0x15,0x0B,0x02,0x12,0x36,0x1A,
	0x10,0x0F,0xE0,0xD3,0x11,0x10,0x00,0x28,0x3F,0x20,0x14,0x0B,0x13,0xEA,0x1B,0x13,
	0x0B,0x03,0x09,0x42,0x34,0x0E,0x0D,0x0B,0x0F,0x18,0x32,0x6C,0xC8,0x80,0xE1,0xC1,
	0x82,0x02,0x00,0x58,0x0C,0x69,0x91,0x40,0x01,0x84,0x05,0x60,0x10,0x2C,0x60,0x10,
	0x00,0xC0,0x08,0x26,0x3F,0x62,0x48,0x30,0x60,0x80,0x00,0x01,0x01,0x02,0x00,0x24,
	0x60,0x81,0x71,0x08,0x0B,0x0B,0x07,0x04,0x18,0x90,0x80,0x02,0x63,0x10,0x00,0x3B,
	'%','E','N','D'};
//----------------------------------------------------------------------------
//Das GIF Bild fr den LED off
PROGMEM char led_off[] =
	{
	0x47,0x49,0x46,0x38,0x39,0x61,0x11,0x00,0x11,0x00,0xA5,0x3F,0x00,0x4D,0x4D,0x4D,
	0x50,0x50,0x50,0x52,0x52,0x52,0x54,0x54,0x54,0x57,0x56,0x57,0x5A,0x5A,0x59,0x5D,
	0x5D,0x5D,0x5E,0x5D,0x5D,0x5E,0x5E,0x5E,0x60,0x60,0x60,0x62,0x62,0x62,0x63,0x63,
	0x63,0x64,0x64,0x64,0x65,0x65,0x65,0x69,0x69,0x69,0x6E,0x6E,0x6E,0x70,0x70,0x70,
	0x77,0x77,0x77,0x78,0x78,0x78,0x7A,0x7A,0x7A,0x7B,0x7B,0x7B,0x7E,0x7E,0x7E,0x7F,
	0x7F,0x7F,0x80,0x80,0x80,0x81,0x81,0x81,0x83,0x83,0x83,0x87,0x87,0x87,0x89,0x89,
	0x89,0x8B,0x8B,0x8B,0x8E,0x8E,0x8E,0x90,0x91,0x91,0x91,0x91,0x92,0x93,0x93,0x93,
	0x97,0x97,0x97,0x9A,0x9A,0x9A,0x9C,0x9C,0x9C,0xA5,0xA5,0xA5,0xA9,0xA9,0xA9,0xAB,
	0xAB,0xAB,0xAC,0xAC,0xAC,0xAE,0xAE,0xAD,0xAF,0xAF,0xAF,0xAF,0xB0,0xAF,0xB0,0xB0,
	0xB0,0xB2,0xB2,0xB2,0xB4,0xB4,0xB4,0xB4,0xB4,0xB5,0xB5,0xB5,0xB5,0xB8,0xB8,0xB9,
	0xBF,0xC0,0xBF,0xBF,0xC0,0xC0,0xC0,0xC0,0xC0,0xC2,0xC2,0xC2,0xC8,0xC8,0xC8,0xC9,
	0xC9,0xC9,0xCC,0xCC,0xCC,0xD1,0xD1,0xD1,0xD5,0xD5,0xD5,0xDD,0xDD,0xDD,0xDE,0xDF,
	0xDE,0xE0,0xE0,0xE0,0xE7,0xE7,0xE7,0xEF,0xEF,0xEF,0xFF,0xFF,0xFF,0x21,0xF9,0x04,
	0x01,0x0A,0x00,0x3F,0x00,0x2C,0x00,0x00,0x00,0x00,0x11,0x00,0x11,0x00,0x00,0x06,
	0xEC,0xC0,0x9F,0x50,0xD8,0xCB,0xD1,0x56,0x2A,0xD8,0x6D,0xC8,0xFC,0xF9,0x76,0xB8,
	0x5A,0xEC,0x55,0x1A,0x79,0x46,0xB5,0xA6,0x8F,0xA7,0x13,0x35,0x10,0x06,0xC4,0x42,
	0xA3,0xA1,0xC0,0x86,0x3E,0xDE,0xCC,0x31,0xE9,0x7C,0x36,0x95,0x09,0xA4,0x11,0x81,
	0xC8,0x84,0x3B,0x9D,0xA3,0x73,0x62,0x9D,0x46,0x1B,0x16,0x16,0x12,0x0C,0x0F,0x18,
	0x3F,0x3D,0x38,0x1F,0x13,0x27,0x34,0x37,0x34,0x27,0x20,0x18,0x82,0x10,0x12,0x0A,
	0x2E,0x39,0x36,0x0D,0x1D,0x2C,0x37,0x3B,0x37,0x2C,0x21,0x19,0x82,0x13,0x0A,0x09,
	0x1C,0x34,0x31,0x08,0x1F,0x26,0x34,0x37,0x34,0x27,0x20,0x17,0x82,0x15,0x08,0x07,
	0x0E,0x2B,0x2F,0x06,0x1B,0x23,0x27,0x2C,0x27,0x23,0x1B,0x82,0x82,0x06,0x05,0x03,
	0x29,0x25,0x08,0x15,0x1B,0x20,0x21,0x20,0x1B,0xC3,0x16,0x15,0x08,0x04,0x0C,0x30,
	0x23,0x0B,0x13,0x16,0x18,0x19,0x18,0xD1,0x16,0x13,0x0A,0x02,0x19,0x37,0x1E,0x17,
	0x10,0xDF,0xD1,0x10,0x15,0x00,0x28,0x3F,0x23,0x1A,0x0D,0x12,0xE9,0x16,0x12,0x0A,
	0x01,0x0F,0x42,0x35,0x14,0x11,0x0C,0x10,0x13,0x15,0x2C,0x54,0x98,0x00,0x41,0x41,
	0x01,0x00,0x2D,0x86,0xC0,0x80,0xF0,0x40,0x82,0x02,0x04,0x06,0x10,0x28,0x78,0x10,
	0x00,0x00,0x89,0x26,0x33,0x30,0x28,0x48,0x60,0xA0,0x00,0x01,0x01,0x00,0x1E,0xB4,
	0x68,0x32,0xC4,0x05,0x07,0x07,0x03,0x18,0x64,0x40,0xD1,0x24,0x08,0x00,0x3B,
	'%','E','N','D'};
	
//----------------------------------------------------------------------------
//Das GIF Bild fr den Balken
PROGMEM char bild_balken[] = 
	{
	0x47,0x49,0x46,0x38,0x39,0x61,0x02,0x00,0x0A,0x00,0xA2,0x00,0x00,0xA2,0xA5,0xED,
	0x84,0x8F,0xE5,0x66,0x7C,0xDD,0x49,0x60,0xD6,0x21,0x44,0xDA,0xFE,0x01,0x02,0x00,
	0x00,0x00,0x00,0x00,0x00,0x21,0xF9,0x04,0x05,0x14,0x00,0x05,0x00,0x2C,0x00,0x00,
	0x00,0x00,0x02,0x00,0x0A,0x00,0x00,0x03,0x0A,0x48,0x34,0x23,0x12,0x01,0x48,0x00,
	0x1D,0x53,0x09,0x00,0x3B,'%','E','N','D'};
//Das GIF Bild fr die Rakete
PROGMEM char bild_rakete[] = 
	{
	0x47,0x49,0x46,0x38,0x39,0x61,0x5A,0x00,0x5C,0x00,0xA2,0x04,0x00,0x79,0x79,0xD8,
	0xF6,0xF4,0xE1,0xC9,0xC9,0xE0,0x9C,0x98,0xD8,0xFF,0xFF,0xFF,0xF4,0xF6,0xB0,0xF9,
	0xFD,0x7C,0xA6,0xA4,0x8E,0x21,0xF9,0x04,0x01,0x00,0x00,0x04,0x00,0x2C,0x00,0x00,
	0x00,0x00,0x5A,0x00,0x5C,0x00,0x00,0x03,0xFF,0x48,0xBA,0xDC,0xFE,0x2E,0x2C,0x49,
	0x82,0xA5,0xB3,0x5A,0x21,0xB4,0x96,0x18,0x06,0x8D,0x64,0x69,0x7A,0x8D,0x85,0xA6,
	0x5C,0xA5,0xA8,0x8F,0x78,0xCE,0xB4,0x29,0xBF,0x99,0x30,0x0C,0x54,0x1F,0xD7,0xC0,
	0xE0,0x0B,0x36,0xC4,0x65,0x08,0x03,0xC0,0xC0,0x18,0xE8,0x4C,0x6E,0xC2,0x28,0xE9,
	0xC2,0x2C,0x10,0x61,0x80,0x2C,0x2E,0xB0,0x93,0x7A,0x69,0xA0,0x4B,0x58,0x61,0x4D,
	0x55,0xB2,0xCB,0x85,0x40,0x09,0x83,0x7E,0xDF,0x9F,0xDE,0x6E,0x27,0x08,0x5F,0xD6,
	0xEC,0x57,0xB2,0xFE,0x72,0xC2,0x83,0x6E,0x16,0x56,0x20,0x49,0x3B,0x59,0x7C,0x61,
	0x78,0x3C,0x15,0x49,0x79,0x4D,0x7C,0x7F,0x80,0x44,0x2F,0x05,0x65,0x5C,0x4A,0x0B,
	0x7B,0x4F,0x8A,0x99,0x68,0x12,0x6B,0x7E,0x91,0x33,0x62,0x2E,0x13,0x95,0x9F,0x8E,
	0x4D,0x59,0x22,0x8A,0x1B,0x9E,0x4D,0x7B,0x6E,0x66,0xA2,0x71,0x22,0x01,0x95,0x05,
	0x67,0x75,0x03,0x3A,0xAF,0x13,0x9A,0x04,0x78,0x1D,0x97,0x69,0xA5,0xB4,0x53,0x62,
	0xB6,0xB8,0x16,0x00,0xBB,0x59,0x9E,0x4F,0x3B,0x20,0x6B,0x3C,0xAA,0xBC,0xC6,0x47,
	0xC7,0x0C,0x17,0x83,0x20,0x15,0xCB,0x01,0xAB,0xC1,0x07,0x07,0x90,0xDF,0x05,0x2D,
	0x15,0x3A,0x20,0x87,0xA3,0xB2,0x52,0x82,0xA7,0x21,0x05,0x06,0xA7,0x85,0xF1,0x76,
	0xB7,0xDD,0x1A,0x75,0xE8,0xE5,0xB6,0x93,0xB0,0x45,0x0A,0x03,0xCE,0x14,0xBD,0x41,
	0xB1,0xE4,0xA9,0x08,0x60,0xA0,0x5E,0x08,0x7C,0x43,0x64,0xF8,0x78,0x57,0x63,0xE2,
	0xB9,0x65,0x94,0xE8,0xD5,0x3B,0xD3,0x0C,0xFF,0x1C,0x88,0x86,0x95,0x9E,0xDC,0xF2,
	0xA1,0xA0,0x0E,0xAC,0x39,0x73,0x9C,0x48,0x8C,0x71,0x65,0x24,0xA1,0x45,0xFA,0x1C,
	0x6A,0xA8,0x04,0x12,0x15,0x00,0x8F,0xB7,0x40,0xE6,0xA2,0x60,0xA5,0x9B,0x0E,0x43,
	0x4A,0x9E,0x3D,0xE3,0x45,0xD1,0x86,0x3E,0x66,0x8E,0x34,0x26,0xD3,0xB8,0xF1,0xD2,
	0x81,0x53,0xDF,0x1A,0xCA,0xBC,0x50,0xAE,0x97,0xD0,0x43,0x1C,0x1A,0x35,0x0B,0x18,
	0x45,0x9F,0x95,0xA1,0xFD,0x6A,0x4E,0x90,0xBA,0x33,0xCB,0x01,0x7D,0x51,0x1D,0x3E,
	0xD2,0x2A,0x94,0x68,0x8F,0x4B,0x5B,0x6D,0x40,0x00,0x78,0x50,0x11,0x9B,0x9C,0x21,
	0x3F,0x8A,0x4D,0x38,0x08,0x97,0xD5,0xAB,0xBC,0x4C,0x4E,0xE8,0x40,0xCD,0xDC,0x08,
	0x2A,0xDB,0x20,0xE0,0x6A,0x64,0x88,0x17,0xCD,0x41,0x15,0xC8,0x5A,0xD8,0x03,0x4E,
	0xC0,0x01,0xB6,0x87,0xDA,0x20,0xA9,0xC3,0x81,0x83,0x12,0x95,0x46,0xBE,0xE8,0x63,
	0x2C,0x54,0x80,0xC6,0x53,0x4C,0xCB,0x91,0x13,0x40,0xD6,0x0A,0x1E,0x34,0x90,0x30,
	0xF0,0xA0,0x16,0xB8,0x5D,0x9C,0x6C,0x53,0x04,0xFE,0x6A,0x86,0xF9,0xA9,0xCE,0xD4,
	0xE5,0x68,0xD6,0x3B,0x35,0xD4,0x1B,0x15,0x09,0x85,0xB0,0x66,0x8E,0xE0,0x42,0x56,
	0xB2,0xE3,0x5B,0x92,0x70,0xE9,0xDD,0xFA,0xF7,0x63,0x72,0x95,0x5E,0xA7,0x21,0xD5,
	0x44,0x95,0xA7,0x7B,0x22,0xB9,0x23,0x73,0xC9,0x1D,0x39,0x00,0x58,0xCD,0xD0,0x30,
	0x05,0x29,0xB5,0x3D,0xF6,0xEC,0xCF,0x86,0x25,0x4E,0xFE,0xB9,0xD1,0x73,0x85,0x2B,
	0xE6,0xC6,0x53,0x78,0x61,0x55,0x60,0x61,0xFF,0xEB,0xB5,0xD7,0x5E,0x01,0xC1,0x55,
	0x72,0x40,0x7C,0x0F,0x55,0x03,0x56,0x2F,0x1B,0xE0,0x82,0x13,0x18,0x5E,0x61,0x24,
	0xCC,0x1C,0x43,0xAD,0x67,0xA1,0x81,0x3D,0x3D,0xA5,0x9D,0x1C,0x48,0xF0,0x32,0x14,
	0x01,0x99,0x71,0xE0,0xA0,0x3C,0x15,0xCD,0x34,0xA2,0x77,0x57,0x79,0x72,0xDA,0x7A,
	0x67,0x79,0x15,0x5C,0x38,0xF1,0xBD,0x70,0xDE,0x6B,0x5B,0x09,0x13,0xC0,0x59,0x27,
	0x3A,0xF7,0x03,0x37,0x23,0xFE,0x44,0x5F,0x85,0x02,0x36,0x74,0xA0,0x69,0xFE,0x3C,
	0xF5,0xD5,0x87,0xC8,0x79,0x86,0x20,0x6C,0xEF,0xED,0x03,0xCF,0x7E,0x12,0xD6,0x87,
	0xC6,0x79,0x41,0xD6,0x43,0x8E,0x95,0x37,0x59,0x71,0xA0,0x50,0x14,0x50,0x83,0x20,
	0x35,0x16,0xF8,0x06,0x99,0x6E,0x42,0xC4,0x54,0x53,0x2C,0xAE,0xB0,0x56,0xE5,0x63,
	0x00,0xB4,0xA8,0x15,0x63,0xEA,0xB4,0xE5,0xDD,0x2D,0xEF,0x8D,0x51,0xD4,0x2C,0x89,
	0xE5,0x44,0x96,0x5D,0x42,0x05,0x28,0x5C,0x43,0x9C,0x31,0x56,0x07,0x82,0x48,0x3C,
	0x33,0xD9,0x56,0x4D,0x32,0x57,0x62,0x0A,0xF1,0x90,0x55,0x08,0x5B,0xA6,0x91,0x85,
	0x9D,0x90,0xE8,0x30,0xE6,0xCA,0x2B,0x9C,0x30,0x68,0x59,0x4F,0xC6,0x55,0xF4,0xDC,
	0x0D,0x66,0x1A,0x30,0x64,0x56,0x66,0x31,0x45,0xA0,0x98,0x5A,0xC6,0x08,0x17,0x1A,
	0x25,0x11,0x95,0x84,0x86,0x26,0x71,0xF5,0x9C,0x19,0x50,0xE6,0xF8,0xC4,0x41,0x05,
	0x60,0xB6,0xCA,0x80,0xA6,0xB2,0x45,0xC1,0xA3,0x99,0x75,0x07,0x63,0x76,0x6D,0xF0,
	0x38,0xA2,0x93,0xDB,0x1C,0x7B,0xAC,0x18,0xFF,0x8F,0xF9,0x08,0x54,0xA4,0x41,0x12,
	0x78,0x95,0x0B,0xB1,0x14,0x32,0x0C,0x1E,0x46,0xDA,0xE1,0x20,0xAF,0x24,0xEA,0x37,
	0xA2,0x80,0xCA,0xC2,0xD8,0x99,0xB5,0x7E,0x0A,0xE3,0x8B,0x74,0xC1,0x3C,0x6A,0x15,
	0x91,0x3D,0x05,0xD8,0xDA,0x98,0x4F,0xB0,0xF4,0xA7,0x4E,0x96,0xB1,0xAB,0x88,0x56,
	0xBE,0xED,0x69,0xDF,0x67,0xBF,0x02,0x10,0x4C,0x8A,0x86,0x6E,0xBB,0x26,0xB2,0xC5,
	0xCA,0xEA,0x15,0x48,0x34,0x66,0x7B,0xD9,0xB8,0x87,0x9C,0xF6,0x9A,0x35,0x54,0xEC,
	0x01,0x70,0xA9,0x55,0x0E,0x47,0x0A,0x9E,0x57,0x14,0x01,0x25,0x8D,0x6D,0x1A,0x59,
	0x18,0x8D,0xCB,0xC0,0x09,0xA6,0x0B,0x1C,0x6F,0xD5,0xC4,0xA4,0xD1,0x96,0x81,0x5B,
	0x62,0xCC,0xD9,0x52,0x52,0x85,0xA7,0x56,0xA2,0x6B,0x96,0xD2,0xF2,0x4B,0x4D,0x29,
	0x34,0x3A,0xE6,0x2E,0xAF,0xC9,0xCC,0x45,0xE6,0x0F,0x71,0xB2,0x01,0xD2,0x01,0xF5,
	0xE8,0x6A,0xE4,0x96,0xE2,0xC4,0xF2,0x72,0x71,0xA7,0x55,0xDC,0xCD,0xC5,0x9E,0x7E,
	0xCA,0xCE,0x56,0xB8,0x10,0x6D,0x40,0xCE,0x05,0xBE,0xF9,0xB2,0x13,0x34,0xB2,0xEB,
	0x1A,0x39,0x4D,0x3E,0x8D,0x4F,0xCF,0x2D,0xD7,0x9A,0x23,0x9A,0xB8,0x0C,0xFD,0x2A,
	0xBB,0x48,0xC7,0x05,0x0A,0x47,0x66,0xDD,0x62,0xD9,0x96,0x55,0x85,0x1D,0x61,0xB8,
	0x0B,0x35,0xD7,0xE8,0xC0,0x1E,0x1F,0xF8,0xCF,0x85,0xB8,0xE6,0x3A,0x25,0xD7,0xE7,
	0xAD,0x1A,0xA9,0x6B,0x6E,0x55,0x6D,0xF5,0x80,0x03,0xF3,0xC7,0x6C,0xDA,0x55,0x1A,
	0x59,0x29,0xD8,0x57,0xAE,0xD9,0xC8,0x4F,0xFF,0xBF,0xFC,0x95,0x2F,0xE5,0x94,0x43,
	0x5E,0x31,0x7B,0x39,0xCE,0x1A,0xD1,0xB1,0x55,0x3D,0xF2,0xC8,0xDC,0xE0,0xA2,0xE3,
	0x09,0x26,0x2A,0x68,0x1E,0xA0,0x88,0xA7,0xFE,0x9D,0xB2,0xE3,0x52,0xBB,0x7C,0xEB,
	0x20,0x73,0x73,0x6E,0x64,0xB4,0x5B,0x32,0x13,0x1B,0x5C,0x44,0x46,0xDB,0xD0,0xA1,
	0xF9,0xE2,0x5D,0x82,0x8E,0x79,0x67,0x44,0xD3,0xE2,0x03,0x8A,0xAB,0xCE,0x22,0x0A,
	0x5C,0x6E,0xAA,0xE7,0xC3,0xC7,0xE7,0xA0,0xE8,0xDE,0x00,0xB1,0xD0,0xE3,0x6B,0x0E,
	0x78,0x39,0x72,0xD0,0xC3,0xC8,0xC3,0x8A,0x93,0x12,0x0D,0x5F,0xC3,0x0F,0xDE,0x89,
	0x8D,0x32,0x02,0x37,0xEE,0xF1,0x33,0x24,0x2F,0x81,0x94,0x98,0xEF,0xD5,0x5F,0x95,
	0x56,0xD0,0x0E,0x47,0xB0,0x7E,0x2C,0x5F,0xF4,0xB9,0x90,0x1A,0xAA,0x1F,0xAB,0xD4,
	0x60,0x9E,0x7C,0xE9,0xEF,0x46,0x47,0x6B,0x5B,0x9B,0xF2,0x67,0x1D,0xA9,0xF9,0xCC,
	0x7F,0xFF,0x93,0x0A,0x76,0xE6,0x86,0xA2,0xD8,0xF0,0xE2,0x55,0x01,0x5A,0x8D,0xA9,
	0x74,0x37,0xAF,0xD9,0x89,0xED,0x2D,0xA3,0xEB,0xE0,0xFF,0xD0,0x91,0x1D,0x67,0xD0,
	0x81,0x01,0xAD,0xE0,0xDD,0xBC,0x8E,0x55,0x8F,0x08,0x86,0x4E,0x6F,0xCA,0x8A,0xE1,
	0x63,0x36,0x28,0xB9,0x09,0x85,0x42,0x7A,0x11,0x74,0xA1,0x0C,0xF1,0xB6,0xBD,0xBB,
	0xD1,0x0E,0x4A,0x8C,0x1B,0x1A,0x1B,0x38,0x10,0x86,0x86,0xE5,0x50,0x87,0xA8,0xB9,
	0xCF,0xA7,0x22,0x20,0x3A,0xBD,0x85,0x2A,0x48,0x30,0x6A,0xDD,0xD4,0x76,0x77,0x44,
	0x1D,0xE6,0xAD,0x76,0xEA,0x63,0x94,0x9E,0xFF,0x2A,0x76,0x89,0xD6,0xA5,0xEB,0x33,
	0x3B,0x63,0x4F,0x15,0x6B,0x92,0x3D,0xA8,0xE1,0xC9,0x04,0xD4,0xAB,0x92,0x30,0x4A,
	0x02,0x17,0x03,0x02,0x50,0x7F,0x22,0x1C,0xA1,0xCA,0x7E,0x16,0xAF,0xC3,0xEC,0x2D,
	0x75,0x92,0x61,0x15,0x7A,0xD8,0x60,0x21,0xC9,0x51,0x6E,0x8C,0x3A,0xE1,0x8A,0xF6,
	0x0E,0x96,0xBA,0xB4,0x11,0xCB,0x50,0x87,0x2A,0x5C,0x0C,0x75,0xF7,0xB9,0x6F,0xB5,
	0x26,0x7B,0x92,0xE8,0xA0,0xB2,0x84,0xF8,0x93,0x14,0xD5,0x41,0x77,0xC1,0xD9,0x54,
	0x1A,0xB9,0xB5,0x37,0x8F,0x94,0x08,0x88,0x18,0xE9,0xA4,0x22,0x2A,0xF9,0x8C,0x00,
	0x2E,0x90,0x54,0x03,0x10,0x8E,0x6B,0xE2,0x08,0x99,0x5A,0x91,0xD1,0x1D,0x3E,0xB4,
	0xC4,0x4C,0xC8,0xD2,0x16,0x54,0x4A,0x4E,0x75,0x6E,0x42,0x5F,0xEC,0x82,0x17,0x2D,
	0xF6,0x31,0x05,0x31,0x3E,0xC3,0x62,0x06,0xB6,0x68,0x00,0x5D,0x71,0x86,0x98,0xAA,
	0x4B,0x65,0x01,0x86,0x62,0x96,0xDC,0xB1,0x92,0x24,0xFB,0x21,0x1B,0x4B,0x7A,0xE6,
	0x32,0x64,0x4E,0xE9,0x2A,0x6E,0x04,0x49,0x47,0x96,0x59,0x1A,0x7D,0xCC,0xED,0x99,
	0x47,0x70,0xA0,0x1D,0xA1,0xD3,0x80,0x15,0x82,0x02,0x33,0x8E,0xE1,0x1D,0x6B,0x6A,
	0x36,0x00,0x03,0x62,0xC8,0x91,0x3A,0x99,0x26,0x30,0x73,0x13,0x10,0x64,0xDE,0x88,
	0x07,0x80,0xB1,0x4C,0xE4,0x8A,0x47,0x0E,0x62,0x5A,0x89,0x8C,0x2B,0x7C,0x48,0x44,
	0x44,0x63,0x21,0xDF,0xD1,0xC6,0x3F,0x37,0x99,0x9D,0x75,0xB8,0xF5,0x48,0x41,0xF0,
	0x0A,0x68,0x80,0x30,0x91,0x64,0x54,0x71,0xFF,0x23,0x25,0x5C,0xAE,0x9D,0x3B,0x0B,
	0xE3,0xBB,0x4C,0x35,0x04,0x55,0xCE,0x11,0x0E,0x66,0xBB,0x03,0x0F,0x86,0x64,0xAD,
	0xDD,0xC5,0xB1,0x3A,0x13,0x35,0xD5,0x3C,0x66,0xF8,0xD1,0xAE,0x18,0xAB,0x58,0x5B,
	0x39,0x44,0x7C,0xBC,0xE6,0x27,0x86,0x02,0x54,0xA5,0x5B,0x98,0xA1,0x20,0x07,0x79,
	0x94,0xB7,0xB4,0x93,0x18,0x36,0x62,0x21,0x4A,0x6B,0x52,0x50,0x33,0x85,0xA4,0x14,
	0x11,0x9A,0xA7,0x24,0x66,0x75,0x12,0xEF,0x0C,0xAA,0x4D,0x2B,0x5A,0x61,0x41,0xFF,
	0xD4,0x0D,0x43,0x42,0xB3,0x20,0x4F,0x22,0x9B,0xE9,0xD0,0xA3,0x20,0xA8,0x02,0x34,
	0xA5,0x60,0x25,0x63,0x27,0x03,0x91,0x45,0x79,0x02,0x73,0x21,0xDF,0xA3,0x86,0x2A,
	0x1D,0xFA,0x55,0xB1,0x4A,0xC6,0x14,0x81,0x0C,0x8D,0x5C,0xFF,0x10,0x02,0x1B,0xFD,
	0x44,0x4F,0x55,0x0D,0xAB,0x5A,0xB6,0x98,0x8B,0x8C,0x58,0x2C,0x04,0xDA,0x88,0xC0,
	0x1A,0x61,0x11,0x16,0x85,0xAC,0x68,0xAC,0xB3,0x94,0x89,0xF2,0xA0,0x12,0x58,0xA4,
	0x12,0x22,0x58,0x2D,0xC0,0x2B,0xB3,0xC4,0x2A,0xD9,0xC4,0xCE,0xF1,0xA5,0x2B,0x39,
	0x06,0x7A,0x04,0x73,0xBB,0xBD,0x4A,0x96,0x1B,0x62,0x01,0x01,0x46,0xB6,0x70,0x14,
	0x45,0x95,0x69,0x1B,0x5D,0xB2,0xD6,0x27,0x22,0x1B,0xA1,0x5B,0xED,0xF5,0x1C,0x8A,
	0xBD,0x88,0x2C,0x6B,0x51,0xD6,0x13,0x1C,0xE7,0x24,0xA0,0xE9,0x8E,0x89,0x64,0xE9,
	0xD0,0xCB,0xE2,0xE5,0xB6,0x58,0x75,0x62,0x63,0x7B,0xE1,0x96,0xFE,0x8D,0xCD,0xB5,
	0x1F,0xFD,0x6D,0xB2,0xBA,0xE5,0xC4,0xDA,0x5B,0xE6,0x46,0x1D,0x88,0xE8,0x5F,0x08,
	0x79,0xEB,0x15,0x5F,0x22,0xE6,0xB8,0x2B,0x13,0x45,0x35,0x41,0xF8,0x96,0x9E,0xC2,
	0x90,0xB1,0xCA,0xA3,0x4B,0x4B,0x03,0x2B,0x50,0x63,0x40,0x41,0x10,0x9A,0xB9,0x88,
	0x75,0x49,0x6B,0xC6,0xC6,0x9A,0x96,0x4C,0xE8,0x15,0x6F,0x5F,0x6F,0x75,0xD6,0xF6,
	0xBA,0x77,0xA9,0xA0,0x02,0x6F,0x47,0xEB,0xA9,0xD4,0xFB,0x9E,0x96,0x89,0x06,0x0B,
	0xB0,0x73,0xFD,0x6B,0x94,0xF3,0xF6,0x97,0xC0,0x8D,0xDD,0xA9,0x7D,0x11,0x4C,0x5E,
	0xE4,0x21,0x38,0x01,0x00,0x3B,   '%','E','N','D'};
//----------------------------------------------------------------------------
	
//Nur Dateiname und Pointer eintragen	
WEBPAGE_ITEM WEBPAGE_TABLE[] = // Befehls-Tabelle
{
	{"index.htm",Page1},
	{"status.htm",Page2},
	{"table.htm",Page3},
	{"radig.htm",Page4},
	{"bl.gif",bild_bl},
	{"rt.gif",bild_rt},
	{"gr.gif",bild_gr},
	{"blank.gif",bild_blank},
	{"skala.gif",bild_skala},
	{"ledon.gif",led_on},
	{"ledoff.gif",led_off},
{"balke.gif",bild_balken},
{"raket.gif",bild_rakete},
	{NULL,NULL} 
};
#endif //_WEBPAGE_H
